html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

body {
  font: 16px Arial, sans serif;
  margin: 0px;
  padding: 0;
  background-color: #FFFFFF; }

.plateformHeader {
  text-align: center;
  font-family: "proxima-nova-alt-condensed", Arial, sans-serif;
  font-weight: 400;
  font-size: 3.5em;
  color: #274b59; }

.plateformHeader2 {
  font-size: 3em;
  text-align: center;
  font-family: "proxima-nova-alt-condensed", Arial, sans-serif;
  font-weight: 100;
  color: #000000; }

h1 {
  margin: 0.5em 0 0em 0;
  font-size: 2.3em;
  color: #274b59;
  font-family: "proxima-nova-alt-condensed", Arial, sans-serif;
  font-weight: 400;
  text-align: center; }

h2 {
  margin: 0em 0 1.3em 0;
  font-size: 2em;
  color: #000000;
  font-family: "proxima-nova-alt-condensed", Arial, sans-serif;
  text-align: center; }

h3 {
  margin: 0 auto;
  font-size: 1.2em;
  font-weight: bold;
  color: #000000; }

h4 {
  text-align: center;
  margin: 0 auto;
  font-size: 0.9em;
  font-weight: bold;
  color: #000000;
  padding-bottom: 5px; }

.conclusion {
  font-size: 2.6em;
  color: #274b59;
  font-family: "proxima-nova-alt-condensed", Arial, sans-serif;
  font-weight: 400;
  text-align: center;
  background-color: #a9cbd9;
  -moz-border-radius: 6px / 6px;
  -webkit-border-radius: 6px 6px;
  border-radius: 6px / 6px;
  -moz-box-shadow: grey 2px 2px 10px;
  -webkit-box-shadow: grey 2px 2px 10px;
  box-shadow: grey 2px 2px 10px; }

p {
  font: 16px arial,sans-serif;
  line-height: 22px;
  margin: 0 0 1em 0;
  text-align: justify;
  color: #555555; }

aside p {
  font: 11px Arial;
  line-height: 18px;
  color: #777; }

ul {
  line-height: 28px;
  color: #555555;
  display: block;
  list-style-type: square;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
  padding: 0;
  padding-left: 30px; }

strong {
  font-weight: bold;
  color: #000000; }

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 5px solid #a9cbd9; }

hr {
  border-top: 1px solid #a9cbd9;
  margin: 0 15%; }

em {
  font-style: italic;
  color: #a9cbd9; }

input[type="radio"], input[type="checkbox"] {
  margin: 0 10px 0 0 !important; }

label {
  margin-top: 15px;
  margin-bottom: 15px; }

small {
  font-size: 0.9em; }

#bodyHeader {
  position: relative;
  margin: 0px auto;
  width: 100%;
  height: 200px;
  padding: 0; }

#topBarBackground {
  background-color: #000000;
  position: relative;
  margin: 0px auto;
  height: 40px;
  top: 0px;
  padding: 0; }

#topBar {
  max-width: 1200px;
  margin: 0px auto;
  padding: 0;
  padding-top: 5px;
  height: 40px;
  padding-right: 30px; }

#topBar ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  float: right;
  font-size: 14px; }

#topBar ul li {
  margin: 0;
  margin-left: 20px;
  list-style-type: none;
  display: inline-block;
  margin-top: 0px; }

#topBar ul li a {
  margin-top: 0px;
  text-decoration: none;
  text-align: center;
  padding: 0; }

#topBar a {
  color: #FFFFFF; }

#topBar ul li:not(:last-child):after {
  content: " | ";
  color: #FFFFFF;
  display: inline-block;
  font-size: 100%;
  margin: 0;
  margin-left: 20px; }

#topBar ul li a:hover {
  color: #ff5900; }

.wdFont {
  color: #000000 !important;
  text-decoration: none;
  font-size: 1.3em; }

#wdLogoArea {
  height: 100px;
  position: relative;
  top: 15px;
  margin: 0 auto;
  padding: 0 0px;
  padding-left: 20px; }
  #wdLogoArea #wdLogoSmall {
    float: left;
    margin-right: 10px; }
  #wdLogoArea #wdLogo {
    position: relative;
    font-size: 32px;
    top: 5px; }
  #wdLogoArea a#wdLogo:hover {
    text-decoration: none;
    color: #000000; }
  #wdLogoArea #subtitle {
    padding: 0 0px;
    font-size: 11px;
    color: #9a141f; }

#mainNavContainer {
  background-color: white; }

#mainNav {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px; }

#topNavBackground {
  background-color: #9a141f;
  width: 980px;
  height: 35px;
  position: relative;
  margin: 0px auto;
  top: 30px;
  bottom: 0;
  z-index: 1000;
  padding: 0;
  font-size: 12px; }

#topNav {
  width: 970px;
  margin: 0px auto;
  padding: 0;
  height: 35px;
  display: none;
  background-repeat: repeat;
  background-position: 50% 0; }

#topNav li {
  height: 35px; }

#topNav > li:hover {
  background-color: #a9cbd9; }

#topNav li.selected {
  background-color: #274b59; }

#topNav li a {
  text-decoration: none;
  padding: 0px;
  line-height: 12px; }

#topNav a.toplevel {
  color: #FFFFFF;
  height: auto;
  margin: 12px 20px 7px 20px;
  padding: 0px 0px 4px 0px;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 12px; }

#topNav li.selected a.toplevel {
  color: #ff5900; }

#topNav a.toplevel:hover {
  color: #FFFFFF !important; }

#topNav li ul {
  background-color: #9a141f;
  border-top: 1px solid #fff;
  font-size: 11px; }

#topNav li ul li:hover {
  background-color: #a9cbd9; }

#topNav li ul li.selected {
  background-color: #274b59; }

#topNav li ul li.selected:hover {
  background-color: #274b59; }

#topNav li ul li a.sublevel {
  background-color: #9a141f;
  color: #FFFFFF;
  width: 150px;
  padding: 10px 5px 5px 20px;
  margin: 0px; }

#topNav li ul li a.sublevel:hover {
  background-color: #a9cbd9; }

#topNav li ul li.selected a {
  color: #ff5900;
  background-color: #274b59; }

#topNav li ul li:not([class="selected"]) a.sublevel.hover {
  color: #FFFFFF;
  background-color: #a9cbd9; }

#topNav li ul ul {
  left: -10px;
  border: none;
  border-left: 1px solid #fff; }

.titre-rubrique {
  margin-top: 35px;
  margin-bottom: 30px;
  padding: 8px;
  text-align: center;
  color: #9a141f;
  font-size: 22px;
  font-weight: bold; }

.page {
  margin: 0px auto;
  padding: 0 30px; }

article {
  margin: 0px;
  padding: 25px;
  padding-top: 0;
  background-color: #fff; }

aside {
  float: right;
  margin: 0px 0px 10px 40px;
  padding: 0px 0px 0px 20px;
  border-left: 2px solid #9a141f; }

aside p {
  margin: 0px; }

.clear {
  clear: both;
  line-height: 1px; }

.left-nav li {
  margin-left: 0; }

.left-nav .nav {
  width: 90%; }

.left-nav .nav a {
  border: 1px solid #e5e5e5;
  color: #FFFFFF;
  background-color: #000000;
  height: 32px;
  padding-top: 5px; }

.left-nav .nav a:hover {
  border: 1px solid #e5e5e5;
  color: #FFFFFF;
  background-color: #a9cbd9; }

.left-nav .nav .active a {
  color: #ff5900;
  background-color: #274b59; }

.leftNavIcon {
  float: right;
  opacity: 0.65;
  margin-right: -20px; }
  .leftNavIcon:before {
    font-size: 14px; }

.contenuRubrique {
  padding-left: 20px;
  padding-right: 20px; }

#bodyFooter {
  position: relative;
  margin: 0 auto;
  background-color: #000000;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 30px; }

#bodyFooterContent {
  height: 100%;
  margin: auto; }
  #bodyFooterContent p {
    text-align: center;
    font-size: 0.7em;
    color: #EEEEEE; }

.background-links ul li {
  margin: 0;
  font-size: 10px;
  text-align: left;
  line-height: 10px; }
  .background-links ul li a {
    color: white; }
  .background-links ul li a:hover {
    color: white;
    text-decoration: none; }

.background-links ul li:first-of-type {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 10px; }

#hpAnimContainer {
  background-color: #274b59;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 6px;
  margin-top: 30px;
  margin-bottom: 30px; }

#hpAnim {
  margin: 10px auto;
  width: 100%;
  max-width: 980px; }

.marqueeTitle {
  color: #a9cbd9 !important;
  font-size: 1em;
  font-weight: bold; }

#hpContent {
  padding-top: 20px; }

.hpLeftContent {
  padding-left: 10px; }

.hpRightContent {
  padding-right: 10px; }

.topAsideImage {
  display: block;
  margin: 130px auto 10px auto; }

.centerImage {
  display: block;
  margin: 10px auto 10px auto; }

.hpSmallBlockImage {
  float: left;
  height: 100%;
  position: relative;
  padding-right: 5px; }
  .hpSmallBlockImage img {
    margin-top: 10px; }

.hpSmallBlockText {
  text-align: justify;
  color: #274b59;
  font-size: 10px;
  line-height: 11px; }

.centerDiv {
  margin: 10px auto; }

#smallBlocksContainer {
  display: none; }

.blockcol:first-child {
  padding-left: 0px;
  padding-right: 5px; }

.blockcol:last-child {
  padding-left: 5px;
  padding-right: 0px; }

.blockcol:not(:first-child):not(:last-child) {
  padding-left: 5px;
  padding-right: 5px; }

.well2 {
  padding: 5px;
  background-color: #fff;
  border: 2px solid #ff5900;
  height: 85px;
  overflow: hidden; }

.well3 {
  border: 2px solid #9a141f;
  background-color: #fff; }

.rightBlockHeader {
  border-top: 1px solid #274b59;
  border-bottom: 1px solid #274b59;
  line-height: 12px;
  margin-bottom: 8px;
  padding-left: 5px;
  padding-top: 6px; }

.floatLeft {
  float: left;
  padding-right: 10px;
  margin-top: 5px; }

p .glyphicons:before {
  line-height: 0;
  margin-bottom: 16px;
  font-size: 18px; }

.resetLeftPadding {
  padding-left: 0; }

.resetRightPadding {
  padding-right: 0; }

#meetingInvitationLabel {
  margin-top: 5px; }

#modalMeetingInvitation .validationState {
  display: none; }

#modalMeetingInvitation .errorState {
  display: none; }

#modalMeetingInvitation .linkState {
  display: none; }
  #modalMeetingInvitation .linkState em {
    margin-top: 35px;
    display: block;
    text-align: center; }

#blog {
  display: none; }

.imageBig {
  margin: 30px auto; }

#languageLink {
  position: relative; }

#languageFlag {
  top: -2px;
  position: absolute;
  left: -25px; }
